body { min-width: 980px; background: #3a3a3a url(../__images/bg.png) top repeat-x; }

#container { width: 960px; margin: 0 auto; }

#header { width: 960px; height: 173px; display: block; background: url(../__images/header.png?1); }
#slideshow { width: 960px; height: 270px; display: block; position: relative; border-bottom: 4px solid #37be00; }
#slideshow img { width: 960px; height: 270px; display: block; position: absolute; top: 0; left: 0; }

#contentWrapper { width: 960px; background: #fff url(../__images/container.png); }
#right { width: 205px; float: right; background: url(../__images/sidebar.png) top repeat-x; padding: 25px 25px 0 25px; height: 610px; }
#left { width: 705px; float: left; }


#sidebar h3 { color: #fff; font-size: 24px; }
#sidebar input[type=text] { display: block; padding: 8px 5px; width: 195px; border: 0; background: #fff; font-family: Asap, Arial, Helvetica, sans-serif; font-size: 13px; }
#sidebar textarea { display: block; padding: 8px 5px; width: 195px; border: 0; background: #fff; font-family: Asap, Arial, Helvetica, sans-serif; font-size: 13px; }



#footer { width: 960px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 15px 0 25px 0; text-align: center; color: #999; background: url(../__images/footer.png) top center no-repeat; }
#footer a { color: #999; text-decoration: none; }
#footer a:hover { color: #444; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }
